<section class="chat-message">
    <div class="chat-block">
        <div class="flexrow chat-header">
            <div class="chat-title"><h2>{{title}}</h2></div>
            {{#if data.item}}
            <div class="chat-img" style="background-image:url('{{data.item.img}}'); flex: 0 0 42px; background-size: cover; height: 42px;"></div>
            {{else}}
            <div class="chat-img" style="background-image:url('{{data.actor.img}}'); flex: 0 0 42px; background-size: cover; height: 42px;"></div>
            {{/if}}
        </div>
        <div class="blindable" data-blind="{{data.roll.blindroll}}">
            {{#if data.details}}
                <div class="chat-details">{{{data.details}}}</div>
            {{/if}}
            {{#if result.details}}
                <div class="chat-details">{{{result.details}}}</div>
            {{/if}}
            {{#if result.isFailure}}
                <div class='roll-result roll-fail'><b style="color:#aa0200;">Falha...</b> </div>
            {{/if}}
            {{#if result.isSuccess}}
                <div class='roll-result roll-success'><b style="color:#18520b;">Sucesso!</b> </div>
                {{#if data.msgTurnos}}
                <div class="chat-details">{{{data.msgTurnos}}}</div>
            {{/if}}
            {{/if}}
            
            {{#if rollOD}}<div>{{{rollOD}}}</div>{{/if}}
        </div>
    </div>
</section>